#include <iostream>

using namespace std;

int main()
{
    int x, y, szam, rx, mx, ix, szx=0, ry, my, iy, szy=0;
    cin>>x>>y;
    rx=x;
    ry=y;
    if ((x>=1)&&(y>=1))
        {
            for ( ix=0; rx>=0; ix++)
            {
                mx=rx%10;
                rx=rx/10;
                szx=szx*10+mx;
            }
            for ( iy=0; ry>=1; iy++)
            {
                my=ry%10;
                ry=ry/10;
            }


        }

    return 0;
}